/*
Theme Name: Aspeco
Description: Thème enfant de Invicta
Author: moi
Template: invicta
*/

@import url("../Invicta/style.css");

/*
== ------------------------------------------------------------------- ==
== Modification du Fil d'ariane
== ------------------------------------------------------------------- ==
*/

.blockBreadcrumb {
width: 960px;
padding: 0 10px;
margin: -50px auto 15px;
position: relative;
}

/* Media Queries - Tablet portrait size to standard 960px (1º) */

@media only screen and (min-width:768px) and (max-width:1000px) {
  .responsive .blockBreadcrumb {
    width:682px;
  } 
}  

/* Media Queries - All mobile sizes (3º) */

@media only screen and (max-width:767px) {
	.responsive .blockBreadcrumb {
    width:268px;
  }  
}  

/* @@ Media Queries - Phone landscape size to tablet portrait (2º) */

@media only screen and (min-width:480px) and (max-width:767px) {							
	.responsive .blockBreadcrumb {
		width:428px;
	}  
}

/*
== ------------------------------------------------------------------- ==
== Carte des adhérents
== ------------------------------------------------------------------- ==
*/
.wpgmza_map {
  margin-bottom: 10px;
}

/*
== ------------------------------------------------------------------- ==
== Page Template
== ------------------------------------------------------------------- ==
*/

/* Contour photo */
.wp-caption {
  border-color: transparent !important;
}
/* Légende photo */
.wp-caption-text {
  font-size: 15px;
}
